import { UmbControllerBase } from '../../../libs/class-api/index.js';
export class UmbActionBase extends UmbControllerBase {
    constructor(host, args) {
        super(host);
        this.args = args;
    }
}
